Removes the entire CPM threshold configuration from the specified site, including the default threshold and all country-specific threshold overrides.
Reference
POST https://YOUR-NETWORK-DOMAIN/rest-api/sites/{siteId}/cpm-thresholds/delete.do
Removes the entire CPM threshold configuration from the specified site, including the default threshold and all country-specific threshold overrides. This action is irreversible. Requires ENABLED level on both MANAGE_PRICING and CPM_PRICING_TYPE permissions.
using var client = new HttpClient();
var request = new HttpRequestMessage(new HttpMethod("POST"), "https://YOUR-NETWORK-DOMAIN/rest-api/sites/5001/cpm-thresholds/delete.do");
request.Headers.Add("X-Api-Key", "YOUR_API_KEY");
var response = await client.SendAsync(request);
Console.WriteLine(await response.Content.ReadAsStringAsync());